Subject: [rfc-i] PDF/A-3 for recent RFCs

From: Alice Russo <[email-masked]>
Date: Fri, 1 May 2020 13:26:18 -0700

FYI, the PDF files for 116 RFCs were replaced with PDF/A-3 on 17 April 2020. This replacement was necessary due to our error when invoking the conversion to PDF/A-3 since October 2019. 

The files were replaced in order to follow the recommendations in Section 2 of RFC 7995 -- specifically, providing PDF/A-3 with conformance level "U" and with the XML source file embedded. The new files have the same content, but have been converted to PDF/A-3 using pdfaPilot [1]. This affected only RFCs that were published in the new RFC format.

Alice Russo
RFC Production Center

[1] https://www.callassoftware.com/en/products/pdfapilot

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest

---

From: "HANSEN, TONY L" <[email-masked]>
Date: Sat, 2 May 2020 18:12:52 +0000

Thank you, Alice. Your work and the RPC team is appreciated!

	Tony Hansen

On 5/1/20, 4:26 PM, "rfc-interest on behalf of Alice Russo" <[email-masked] on behalf of [email-masked]> wrote:

    Alice Russo
    RFC Production Center